package com.yizhi.sign.application.vo;

import io.swagger.annotations.Api;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * <p>
 * 签到记录表
 * </p>
 *
 * @author fanchunhui123
 * @since 2018-03-07
 */
@Data
@Api(tags = "TrSignRecordVo", description = "签到记录Vo")
public class TrSignRecordVo {

	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(value = "培训项目ID")
	private Long trainingProjectId;
	
	@ApiModelProperty(value = "培训项目name")
	private String trainingProjectName;	
	
	@ApiModelProperty(value = "月份")
	private String month;
	
	@ApiModelProperty(value = "签到时间")
	private String signDate;
	
	@ApiModelProperty(value = "签到地点")
	private String address;
}
