package com.yizhi.application.mapper;

import com.baomidou.mybatisplus.mapper.BaseMapper;
import com.yizhi.application.domain.TrSign;
import org.apache.ibatis.annotations.Param;
import org.apache.ibatis.annotations.Update;

/**
 * <p>
 * 签到主体表，入口在培训项目 Mapper 接口
 * </p>
 *
 * @author fanchunhui123
 * @since 2018-03-07
 */
public interface SignMapper extends BaseMapper<TrSign> {

    @Update("update cloud_trainning_project.tr_sign set state = 1 where training_project_id = #{projectId}")
    Integer deleteSignByProjectId(@Param("projectId") Long projectId);

}
