package com.yizhi.application.mapper;

import com.baomidou.mybatisplus.mapper.BaseMapper;
import com.yizhi.application.domain.TrSignRemind;
import org.apache.ibatis.annotations.Update;

/**
 * <p>
 * 签到提醒时间，一个sign_time对应一个sign_time Mapper 接口
 * </p>
 *
 * @author fanchunhui123
 * @since 2018-03-07
 */
public interface SignRemindMapper extends BaseMapper<TrSignRemind> {

    @Update("update tr_sign_remind set remind_time = #{remindTime},update_by_id = #{updateById},update_by_name = #{updateByName},update_time = #{updateTime} where sign_time_id = #{signTimeId}")
    public int updateBySignTimeId(TrSignRemind trSignRemind);

}
