/**
 * Copyright (C), 2015-2018, XXX有限公司
 * FileName: PageVO
 * Author:   phone
 * Date:     2018/4/12 16:28
 * Description: 分页VO
 * History:
 * <author>          <time>          <version>          <desc>
 * 作者姓名           修改时间           版本号              描述
 */
package com.yizhi.sign.application.vo;

import io.swagger.annotations.Api;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 〈一句话功能简述〉<br> 
 * 〈分页VO〉
 *
 * @author phone
 * @create 2018/4/12
 * @since 1.0.0
 */
@Data
@Api(tags = "PageVO", description = "分页查询参数")
public class PageVO {
	
    @ApiModelProperty(value = "学员ID")
    private Long accountId;
    
    @ApiModelProperty(value = "页码")
    Integer pageNo;

    @ApiModelProperty(value = "每页显示数")
    Integer pageSize;

    @ApiModelProperty(value = "年份")
    String year;
    
    @ApiModelProperty(value = "月份")
    String month;
}