package com.yizhi.sign.application.vo;

import java.util.Date;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
public class SignQrcodeVO {
	
	private Long id;
	
	private Date startTime;
	
	private Date endTime;

    @ApiModelProperty(value = "是否开启定位（0：否，1：是），默认否")
    private Integer enablePosition;
    
    @ApiModelProperty(value = "签到地点")
    private String address;
    
    @ApiModelProperty(value = "签到范围")
    private String range;
    
	private String code;
	
	@ApiModelProperty(value = "签到积分")
	private Integer point;
}
