package com.yizhi.sign.application.vo;

import java.util.Date;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
@ApiModel(value = "线下签到导入行对象", description = "线下签到导入行对象")
public class SignRecordImportVO {

    @ApiModelProperty("用户名")
    private String name;

    @ApiModelProperty("用户Id")
    private Long accountId;

    @ApiModelProperty("部门id")
    private Long orgId;

    @ApiModelProperty("部门名称")
    private String orgName;

    @ApiModelProperty("项目id")
    private Long trainProjectId;

    @ApiModelProperty("项目名称")
    private String trainProjectName;
    
    @ApiModelProperty(value = "有效签到时间区间左值")
	private Date startTime;

    @ApiModelProperty(value = "有效签到时间区间右值")
	private Date endTime;
    
    @ApiModelProperty("签到时间")
    private Date signTime;

    @ApiModelProperty("行数")
    private Integer rowNumber;
    
    @ApiModelProperty("是否签到")
    private String isSign;
}
