package com.yizhi.application.service;

import com.baomidou.mybatisplus.plugins.Page;
import com.baomidou.mybatisplus.service.IService;
import com.yizhi.application.domain.StatisticsSign;
import com.yizhi.application.domain.StatisticsSignLearn;

import java.util.List;

public interface StatisticsSignService extends IService<StatisticsSign> {

    Page<com.yizhi.sign.application.vo.domain.StatisticsSign> statisticsSignPage(Long projectId, String kwd, String startDate, String endDate, Long signCompanyId, List<Long> signOrgIds, Long signSiteId, Integer pageNo, Integer pageSize);

    Page<StatisticsSign> statisticsSignView(Long id, Long trainningProjectId, String startDate, String endDate, String orgNameOrCode, String accountName, Integer pageNo, Integer pageSize);

    List<StatisticsSign> chartGroup(Long trainningProjectId, String startDate, String endDate, Long signCompanyId, List<Long> signOrgIds, Long signSiteId);

    List<StatisticsSignLearn> insertAccountLearn(Long researchId, String currentDate);

    Integer statisticsSignPageCount(Long projectId, String startDate, String endDate, Long signCompanyId, List<Long> signOrgIds, Long signSiteId);

    List<StatisticsSign> statisticsSignList(Long projectId, String startDate, String endDate, Long signCompanyId, List<Long> signOrgIds, Long signSiteId, Integer pageNo, Integer pageSize);

    Integer statisticsSignViewCount(Long id, Long trainningProjectId, String startDate, String endDate, String orgNameOrCode, String accountName);

    List<StatisticsSign> statisticsSignViewList(Long id, Long trainningProjectId, String startDate, String endDate, String orgNameOrCode, String accountName, Integer pageNo, Integer pageSize);
}
